.frontCover {
  qrfullpage: 1;
}

.h-pic {
  height: 1.5em;
  vertical-align: middle;
  margin-left: 0.1em;
  margin-right: 0.1em;
}

h1.c01 {
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
  font-weight: 700;
}
.secondTitle{
  font-size: 1.1em;
  text-align: center;
  text-indent: 0;
  font-weight: 700;
}
h1.c02 {
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
  font-weight: 700;
}

.content {
  font-size: 1em;
  text-indent: 2em;
}

blockquote {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
  margin-right: 1em;
}

blockquote p {
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0;
  text-indent: 2em;
}

blockquote div {
  font-family: Bookerly, Georgia, "Times New Roman", Serif;
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0;
  text-indent: 2em;
  text-align: left;
}

p + blockquote {
  margin-top: 2em;
}

blockquote + p {
  margin-top: 2em;
}

.center {
  text-align: center;
  text-indent: 0;
  font-size:1em;
}

.right {
  text-indent: 0;
  font-size:1em;
  text-align: right;
}

.noindent {
  text-indent: 0;
  font-size:1em;
}